DROP TABLE IF EXISTS `adm_logs`;

CREATE TABLE `adm_logs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` char(15) NOT NULL,
  `who` int(11) NOT NULL DEFAULT '0',
  `type` char(10) NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  `why` char(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `admin_logs`;

CREATE TABLE `admin_logs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=62 DEFAULT CHARSET=utf8;

INSERT INTO admin_logs VALUES("61","<small>(09-05-13 в 17:23:13)</small><br/>(Ст.Администратор) KoT добавил новость <b>test</b>.");



DROP TABLE IF EXISTS `albums`;

CREATE TABLE `albums` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `parol` int(11) NOT NULL DEFAULT '0',
  `friend_looks` smallint(2) NOT NULL DEFAULT '0',
  `path` char(100) NOT NULL,
  `name` char(50) NOT NULL,
  `type` char(1) NOT NULL,
  `cat` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `rotate` int(11) NOT NULL DEFAULT '0',
  `friend_comm` smallint(2) NOT NULL DEFAULT '0',
  `last` int(11) NOT NULL DEFAULT '0',
  `cover` smallint(1) NOT NULL DEFAULT '0',
  `block` smallint(1) NOT NULL DEFAULT '0',
  `who_block` int(11) NOT NULL DEFAULT '0',
  `why_block` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

INSERT INTO albums VALUES("1","1","0","0","","test","a","0","1356689906","0","0","1356689916","0","0","0","");
INSERT INTO albums VALUES("2","1","0","0","photos/img_266792.gif","","f","1","1356689916","-90","0","0","0","0","0","");
INSERT INTO albums VALUES("3","2","1111","0","","sss","a","0","1357500865","0","0","1357500922","0","0","0","");
INSERT INTO albums VALUES("4","2","0","0","photos/img_912442.jpg","","f","3","1357500872","0","0","0","0","0","0","");
INSERT INTO albums VALUES("5","2","0","0","photos/img_888789.jpg","","f","3","1357500922","0","0","0","0","0","0","");



DROP TABLE IF EXISTS `bannlist`;

CREATE TABLE `bannlist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` char(100) NOT NULL DEFAULT '0',
  `who` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `breach`;

CREATE TABLE `breach` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `user` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `cat_smiles`;

CREATE TABLE `cat_smiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `coded_article`;

CREATE TABLE `coded_article` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL DEFAULT '0',
  `content` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  `author` int(11) NOT NULL DEFAULT '0',
  `name` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `coded_comm`;

CREATE TABLE `coded_comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `id_new` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL,
  `msg` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `coded_razdel`;

CREATE TABLE `coded_razdel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `dialog`;

CREATE TABLE `dialog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` text NOT NULL,
  `type` char(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `f_message`;

CREATE TABLE `f_message` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tid` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `user` int(11) NOT NULL DEFAULT '0',
  `whoedit` int(11) NOT NULL DEFAULT '0',
  `date` char(20) NOT NULL,
  `podforum` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `best` tinyint(1) NOT NULL DEFAULT '0',
  `worse` tinyint(1) NOT NULL DEFAULT '0',
  `path` char(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `f_pod`;

CREATE TABLE `f_pod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL DEFAULT '0',
  `name` char(50) NOT NULL DEFAULT '',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `f_razdel`;

CREATE TABLE `f_razdel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(50) NOT NULL DEFAULT '',
  `ico` char(6) NOT NULL,
  `opis` char(70) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `f_them`;

CREATE TABLE `f_them` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rid` int(11) NOT NULL DEFAULT '0',
  `name` char(255) NOT NULL DEFAULT '',
  `author` int(11) NOT NULL DEFAULT '0',
  `close` smallint(2) NOT NULL DEFAULT '0',
  `whoedit` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `firstpost` text NOT NULL,
  `fix` smallint(2) NOT NULL DEFAULT '0',
  `razdel_id` int(11) NOT NULL DEFAULT '0',
  `last` int(11) NOT NULL DEFAULT '0',
  `quest` char(255) NOT NULL,
  `var1` char(30) NOT NULL,
  `var2` char(30) NOT NULL,
  `var3` char(30) NOT NULL,
  `var4` char(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `f_votes`;

CREATE TABLE `f_votes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `them` int(11) NOT NULL DEFAULT '0',
  `var` smallint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `fo_cat`;

CREATE TABLE `fo_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` char(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO fo_cat VALUES("1","Программы wap-мастеру");
INSERT INTO fo_cat VALUES("2","Скрипты php");
INSERT INTO fo_cat VALUES("3","Скрипты ajax и javascript");
INSERT INTO fo_cat VALUES("4","Темы для CMS");
INSERT INTO fo_cat VALUES("5","Модули для CMS");
INSERT INTO fo_cat VALUES("6","Аудио/Видео уроки");
INSERT INTO fo_cat VALUES("7","JAR Учебники");
INSERT INTO fo_cat VALUES("8","Все для дизайна и дизайнеров");



DROP TABLE IF EXISTS `fo_files`;

CREATE TABLE `fo_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` char(100) NOT NULL,
  `time` int(11) NOT NULL,
  `clicks` int(11) NOT NULL DEFAULT '0',
  `author` int(11) NOT NULL,
  `title` char(100) NOT NULL,
  `info` text NOT NULL,
  `parol` char(10) DEFAULT NULL,
  `moder` smallint(2) NOT NULL DEFAULT '0',
  `rid` int(11) NOT NULL DEFAULT '0',
  `cat` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `fo_komm`;

CREATE TABLE `fo_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `fo_pod`;

CREATE TABLE `fo_pod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `title` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=43 DEFAULT CHARSET=utf8;

INSERT INTO fo_pod VALUES("1","1","JAVA программы");
INSERT INTO fo_pod VALUES("2","1","Софт для WindowsMobile");
INSERT INTO fo_pod VALUES("3","1","Программы для ANDROID");
INSERT INTO fo_pod VALUES("4","1","Программы для Symbian");
INSERT INTO fo_pod VALUES("5","1","Программы для WINDOWS ПК");
INSERT INTO fo_pod VALUES("6","1","Системы защиты php кода");
INSERT INTO fo_pod VALUES("7","2","Скрипты php web");
INSERT INTO fo_pod VALUES("8","2","Скрипты php wap");
INSERT INTO fo_pod VALUES("9","6","Как эффективно продвинуть сайт в интернете");
INSERT INTO fo_pod VALUES("10","6","SeO раскрутка, анализ, ключевые слова");
INSERT INTO fo_pod VALUES("11","6","Как устроен GOOGLE + История");
INSERT INTO fo_pod VALUES("12","6","Оптимизация, ТиЦ и PR");
INSERT INTO fo_pod VALUES("13","6","Создание и раскрутка сайта / блога");
INSERT INTO fo_pod VALUES("14","3","ASP скрипты");
INSERT INTO fo_pod VALUES("15","3","Ajax скрипты");
INSERT INTO fo_pod VALUES("16","3","JavaScript");
INSERT INTO fo_pod VALUES("17","4","DCMS 6.6.x");
INSERT INTO fo_pod VALUES("18","4","DCMS 6.7.x");
INSERT INTO fo_pod VALUES("19","4","Wap-Motor");
INSERT INTO fo_pod VALUES("20","4","DCMS 7.0.x");
INSERT INTO fo_pod VALUES("21","4","MobileCMS");
INSERT INTO fo_pod VALUES("22","4","JohnCMS");
INSERT INTO fo_pod VALUES("23","4","php bb wap");
INSERT INTO fo_pod VALUES("24","5","DCMS модули");
INSERT INTO fo_pod VALUES("25","5","Wap-Motor модули");
INSERT INTO fo_pod VALUES("26","5","Wap-Engine");
INSERT INTO fo_pod VALUES("27","5","JohnCMS модули");
INSERT INTO fo_pod VALUES("28","5","MobileCMS");
INSERT INTO fo_pod VALUES("29","5","RotorCMS");
INSERT INTO fo_pod VALUES("30","5","phpBB-WAP моды");
INSERT INTO fo_pod VALUES("31","5","Разные CMS");
INSERT INTO fo_pod VALUES("32","7","WML");
INSERT INTO fo_pod VALUES("33","7","HTML");
INSERT INTO fo_pod VALUES("34","7","PHP");
INSERT INTO fo_pod VALUES("35","7","CSS");
INSERT INTO fo_pod VALUES("36","7","JAVA");
INSERT INTO fo_pod VALUES("37","7","MySQL");
INSERT INTO fo_pod VALUES("38","8","Дизайнеру + CSS");
INSERT INTO fo_pod VALUES("39","8","Иконки и графика");
INSERT INTO fo_pod VALUES("40","8","Touch (Тач) дизайны");
INSERT INTO fo_pod VALUES("41","2","Скрипты Вобля");
INSERT INTO fo_pod VALUES("42","2","Чаты");



DROP TABLE IF EXISTS `friends`;

CREATE TABLE `friends` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `who` int(11) NOT NULL DEFAULT '0',
  `zajavka` smallint(2) NOT NULL DEFAULT '0',
  `group` char(15) NOT NULL,
  `friendtext` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gazeta_article`;

CREATE TABLE `gazeta_article` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL DEFAULT '0',
  `content` text NOT NULL,
  `path` char(50) NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  `author` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gazeta_comm`;

CREATE TABLE `gazeta_comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `id_new` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL,
  `msg` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gazeta_razdel`;

CREATE TABLE `gazeta_razdel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `guests`;

CREATE TABLE `guests` (
  `ip` bigint(20) NOT NULL,
  `ua` char(32) NOT NULL,
  `date_aut` int(11) NOT NULL,
  `date_last` int(11) NOT NULL,
  `url` char(64) NOT NULL,
  `pereh` int(11) NOT NULL DEFAULT '0',
  KEY `ip_2` (`ip`,`ua`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO guests VALUES("2130706433","Opera/9.80","1368109538","1368109538","localhost","0");
INSERT INTO guests VALUES("1385291386","Mozilla/5.0","1398899740","1398899740","profiwm.pp.ua","0");



DROP TABLE IF EXISTS `ignor`;

CREATE TABLE `ignor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `ig_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `inthem`;

CREATE TABLE `inthem` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `koms_foto`;

CREATE TABLE `koms_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  `album` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `koms_note`;

CREATE TABLE `koms_note` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `date` char(20) NOT NULL,
  `komu` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `lenta`;

CREATE TABLE `lenta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `text` text NOT NULL,
  `type` char(10) NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  `read` tinyint(1) NOT NULL DEFAULT '0',
  `uid` char(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `letters`;

CREATE TABLE `letters` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `idwho` int(11) NOT NULL DEFAULT '0',
  `message` blob NOT NULL,
  `data` char(20) DEFAULT '0',
  `read` smallint(1) DEFAULT '0',
  `mod` char(1) NOT NULL DEFAULT '',
  `save` smallint(1) NOT NULL DEFAULT '0',
  `file` char(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `loads_f`;

CREATE TABLE `loads_f` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` char(100) NOT NULL,
  `time` int(11) NOT NULL,
  `clicks` int(11) NOT NULL DEFAULT '0',
  `author` int(11) NOT NULL,
  `title` char(100) NOT NULL,
  `info` text NOT NULL,
  `cat` int(11) NOT NULL DEFAULT '0',
  `activity` float NOT NULL DEFAULT '0',
  `screen` char(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `loads_komm`;

CREATE TABLE `loads_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `loads_r`;

CREATE TABLE `loads_r` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mark`;

CREATE TABLE `mark` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `who` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `message`;

CREATE TABLE `message` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` varchar(10) NOT NULL DEFAULT '',
  `msg` text NOT NULL,
  `private` smallint(2) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  `user` varchar(15) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;




DROP TABLE IF EXISTS `news`;

CREATE TABLE `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(255) NOT NULL,
  `content` text NOT NULL,
  `edit` char(20) NOT NULL,
  `look` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `newscomm`;

CREATE TABLE `newscomm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `id_new` int(11) NOT NULL DEFAULT '0',
  `date` char(20) NOT NULL,
  `msg` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rating_coded`;

CREATE TABLE `rating_coded` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `like` smallint(1) NOT NULL DEFAULT '0',
  `dlike` smallint(1) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rating_files`;

CREATE TABLE `rating_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `like` smallint(1) NOT NULL DEFAULT '0',
  `dlike` smallint(1) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rating_foto`;

CREATE TABLE `rating_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `good` int(11) NOT NULL DEFAULT '0',
  `bad` int(11) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rating_gazeta`;

CREATE TABLE `rating_gazeta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `like` smallint(1) NOT NULL DEFAULT '0',
  `dlike` smallint(1) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rating_hist`;

CREATE TABLE `rating_hist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `msg` char(255) NOT NULL,
  `val` smallint(1) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `who` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rating_loads`;

CREATE TABLE `rating_loads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `like` smallint(1) NOT NULL DEFAULT '0',
  `dlike` smallint(1) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rating_news`;

CREATE TABLE `rating_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `who` int(11) NOT NULL DEFAULT '0',
  `like` smallint(1) NOT NULL DEFAULT '0',
  `dlike` smallint(1) NOT NULL DEFAULT '0',
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `reklama`;

CREATE TABLE `reklama` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `link` char(100) NOT NULL,
  `name` char(25) NOT NULL,
  `look` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;




DROP TABLE IF EXISTS `setting`;

CREATE TABLE `setting` (
  `ids` int(1) NOT NULL DEFAULT '1',
  `open_chat` smallint(1) NOT NULL DEFAULT '1',
  `on_rekl` smallint(1) NOT NULL DEFAULT '0',
  `text_rekl` char(50) NOT NULL,
  `antimat` smallint(2) NOT NULL DEFAULT '0',
  `fo_moder` smallint(2) NOT NULL DEFAULT '0',
  `fo_limit` int(11) NOT NULL DEFAULT '2048',
  PRIMARY KEY (`ids`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO setting VALUES("1","1","0","[Реклама]","0","0","500");



DROP TABLE IF EXISTS `smiles`;

CREATE TABLE `smiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(30) NOT NULL DEFAULT '0',
  `path` char(30) NOT NULL DEFAULT '0',
  `cat` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `support`;

CREATE TABLE `support` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `type` char(10) NOT NULL DEFAULT '',
  `name` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `support_coms`;

CREATE TABLE `support_coms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `mes` text NOT NULL,
  `uid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` char(20) NOT NULL DEFAULT '',
  `pass` char(32) DEFAULT NULL,
  `name` char(20) DEFAULT NULL,
  `sex` smallint(1) DEFAULT '2',
  `birth` char(10) DEFAULT NULL,
  `date` char(10) DEFAULT NULL,
  `avr` smallint(3) NOT NULL DEFAULT '300',
  `max` smallint(2) NOT NULL DEFAULT '10',
  `kik` int(20) NOT NULL DEFAULT '0',
  `whykik` char(100) NOT NULL,
  `user_ip` char(20) NOT NULL DEFAULT '',
  `user_soft` char(200) NOT NULL DEFAULT '',
  `translit` tinyint(1) NOT NULL DEFAULT '0',
  `latuser` char(30) NOT NULL DEFAULT '',
  `onl` int(11) NOT NULL DEFAULT '0',
  `room` char(10) NOT NULL DEFAULT '',
  `level` int(11) NOT NULL DEFAULT '0',
  `sistem_mes` smallint(2) NOT NULL DEFAULT '1',
  `refresh` int(11) NOT NULL DEFAULT '15',
  `city` char(20) NOT NULL,
  `avka` smallint(2) NOT NULL DEFAULT '1',
  `date_last` int(11) NOT NULL DEFAULT '0',
  `on_time` int(11) NOT NULL DEFAULT '0',
  `mod_reg` smallint(2) NOT NULL DEFAULT '0',
  `img` char(50) NOT NULL,
  `color` smallint(3) NOT NULL DEFAULT '0',
  `onp_comments` int(11) NOT NULL DEFAULT '5',
  `onp_files` int(11) NOT NULL DEFAULT '10',
  `onp_albums` int(11) NOT NULL DEFAULT '5',
  `onp_photos` int(11) NOT NULL DEFAULT '5',
  `onp_favs` int(11) NOT NULL DEFAULT '10',
  `onp_themes` int(11) NOT NULL DEFAULT '10',
  `onp_privats` int(11) NOT NULL DEFAULT '5',
  `onp_prevs` int(11) NOT NULL DEFAULT '80',
  `p_mail` smallint(2) NOT NULL DEFAULT '1',
  `p_wall` smallint(2) NOT NULL DEFAULT '1',
  `p_r_wall` smallint(2) NOT NULL DEFAULT '1',
  `p_date` smallint(2) NOT NULL DEFAULT '1',
  `p_friends` smallint(2) NOT NULL DEFAULT '1',
  `fr_lenta_files` smallint(2) NOT NULL DEFAULT '1',
  `fr_lenta_photos` smallint(2) NOT NULL DEFAULT '1',
  `fr_lenta_favs` smallint(2) NOT NULL DEFAULT '1',
  `fr_lenta_friends` smallint(2) NOT NULL DEFAULT '1',
  `comm_files` smallint(2) NOT NULL DEFAULT '1',
  `comm_photos` smallint(2) NOT NULL DEFAULT '1',
  `comm_forum` smallint(2) NOT NULL DEFAULT '1',
  `comm_wall` smallint(2) NOT NULL DEFAULT '1',
  `rating_limit` int(11) NOT NULL DEFAULT '0',
  `my_lenta_files` smallint(2) NOT NULL DEFAULT '1',
  `my_lenta_photos` smallint(2) NOT NULL DEFAULT '1',
  `my_lenta_favs` smallint(2) NOT NULL DEFAULT '1',
  `my_lenta_friends` smallint(2) NOT NULL DEFAULT '1',
  `visit` char(20) NOT NULL,
  `quest` smallint(1) NOT NULL DEFAULT '0',
  `answer` char(20) NOT NULL,
  `journalist` tinyint(1) NOT NULL DEFAULT '0',
  `chat_filtr` tinyint(1) NOT NULL DEFAULT '0',
  `icq` char(10) NOT NULL DEFAULT '0',
  `email` char(30) NOT NULL,
  `know` smallint(1) NOT NULL DEFAULT '0',
  `rating_plus` int(11) NOT NULL DEFAULT '0',
  `rating_minus` int(11) NOT NULL DEFAULT '0',
  `wmid` char(12) NOT NULL DEFAULT '0',
  `room_post` int(11) NOT NULL DEFAULT '10',
  `country` int(5) NOT NULL DEFAULT '0',
  `fo_size` int(11) NOT NULL DEFAULT '0',
  `style` char(15) NOT NULL DEFAULT 'mystyle',
  `activity` float NOT NULL DEFAULT '0',
  `activity_next` smallint(1) NOT NULL DEFAULT '0',
  `backbutton` smallint(1) NOT NULL DEFAULT '1',
  `cause` char(255) NOT NULL,
  `annun` tinyint(4) NOT NULL DEFAULT '1',
  `whokik` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 PACK_KEYS=0 ROW_FORMAT=DYNAMIC;

INSERT INTO users VALUES("1","KoT","121212","Димон","2","22.11.1990","28-02-2011","300","10","0","","1385291386","Mozilla/5.0","0","kot","0","index","5","1","0","Борисполь","1","1306109240","1182848","0","","13","10","10","10","10","10","10","10","40","2","1","1","1","1","1","0","1","0","1","1","1","1","1355772298","1","1","0","1","01/05/14 02:15","3","04","1","1","7675072","notefree@bk.ru","1","0","0","","10","0","1938917","mystyle","0.19","-10","1","По всем вопросам о помощи обращаемся на форум.","1","0");



DROP TABLE IF EXISTS `wall`;

CREATE TABLE `wall` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `komu` int(11) NOT NULL DEFAULT '0',
  `msg` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `zakl`;

CREATE TABLE `zakl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `zametki`;

CREATE TABLE `zametki` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `comm` smallint(2) NOT NULL DEFAULT '0',
  `look` smallint(2) NOT NULL DEFAULT '0',
  `title` char(100) NOT NULL,
  `content` text NOT NULL,
  `date` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




